Highlighted
8 Krypton

Blade Chassis question

Does the web interface for the M1000e blae chassis use Apache as the back end?  Our internal security team runs regular scans on the IPs in use on our network and the blade chassis triggered this alert:

Apache HTTP Server httpOnly Cookie Information Disclosure

It says to upgrade to Apache 2.2.22 or later.  If this is a false alert let me know so I can report it back to the team.

Thanks!

0 Kudos
1 Reply
STH2
1 Copper

Re: Blade Chassis question

I have the same issue

Multiple Vulnerabilities in Apache HTTP Server
IAVM Notice Number:  2012-A-0017

I updated the firmware but still cannot determine which version of apache the CMC is running.  It just saysServer: Apache
says Server: Apache

0 Kudos